/*=======================================
   KHONE
=======================================*/

/*
    #62605 :
    - Ce code permet de réduire la hauteur de la ligne "promo" dans le panier (http://corolletest.ecritel.net/shopping_cart.html) car il n'y a plus d'image par défaut
    - Si OK, placer le code ci-dessous dans "scss_responsive/process.scss", dans ".processTableBody", après ".art" (ligne 262)
    .processTableBody {
        .artPromo {
            height: 100px;
            .image {
                display: none;
            }
            .ref {
                margin-bottom: 0;
            }
        }
    }
*/
.processTableBody .artPromo {
    height: 100px;
}
.processTableBody .artPromo .image {
    display: none;
}
.processTableBody .artPromo .ref {
    margin-bottom: 0;
}